/* MEGA MENU */

/* 
Bootstrap verride
 */
.navbar {
    position: relative;
    min-height: 40px;
    margin-bottom: 2px;
    margin-left: 13px;
    margin-right: 13px;
/* 
    border: 1px solid black;
 */
/* 
    background-color: #d9edf7;
 */
}
/* 
.navbar-inner {
    border: 1px solid black;
}
 */
/* 
transparent
 */
.tocnavbar {
    position: relative;
}
.collectiontoprow {
    margin-top: 18px;
    margin-bottom: 0px;
}
.commerceicons {
	font-size: 14px;
}
.nav-mega {
	width: 100%;
    margin-left: 15px;
}
.nav-mega .dropdown {
	position: static;
	width: 100%;
}
.toc-mega {
	padding: 0px;
}
.toc-mega .dropdown {
	position: relative;
	width: 100%;
}


.nav .open > a, .nav .open > a:focus, .nav .open > a:hover {
    background-color: #0057b8;
    border-color: #337ab7;
}
a:focus, a:hover {
    text-decoration: none;
/* 
    color: blue;
 */
/* 
    background-color: #d9edf7;
 */
}
/* 
.alertmega {
    padding: 15px;
    margin-bottom: 20px;
}
 */
.megamenubackground {
	display: table;
	margin: 0 0 0 0;
	width: 100%;
	border: 1px solid #0057b8;
    background-color: #0057b8;
    border-radius: 4px;
/* 
	columns: 2;
	column-rule: 25px solid white;
	column-gap: 10px;
	column-width: auto;
 */
}

ul#horizontal-list {
	padding-left: 0px;
	padding-right: 0px;
	padding-top: 15px;
}

ul#horizontal-list li {
   display: inline;
}

ul#horizontal-toc {
	padding-left: 0px;
	padding-right: 0px;
	padding-top: 0px;
}

ul#horizontal-toc li {
   display: inline;
}

ul#column-list {
}

ul#column-list li {
   display: list-item;
}

.nav-mega .dropdown-menu.mega-menu  {
	-moz-box-sizing: border-box;
	-webkit-box-sizing: border-box;
	box-sizing: border-box;
	-moz-border-radius-topleft: 0;
	-webkit-border-top-left-radius: 0;
	border-top-left-radius: 0;
	-moz-border-radius-topright: 0;
	-webkit-border-top-right-radius: 0;
	border-top-right-radius: 0;
	min-width: auto;
	width: 100%;
	margin-top: 0;
	padding: 0px;
	border-color: #ccc;
}

.dropdown-menu {
    font-size: 13px;
}


   .ziggy  {
	   position: absolute;
	   left: 460px;
   }


.kenya {
    color: #ffc222;
}

.uganda {
    color: white;
}

.zulu a:hover {
    color: #ffc222;
    visited: #ffc222;
}

.zulu a {
    color: white;
}

.samoa a:hover {
    color: #0cb7e1;
}

.natal {
    color: #0057b8;
    background-color: white; 
    border-color: #ccc; 
    border-radius: 0px;
}

.natal a {
    color: #0057b8;
}

.blink {
   color:red;
   text-decoration: blink;
}

.divider {
    height: 4px;
}

.nav-mega .dropdown.megamenu-fw .dropdown-menu.mega-menu   > li {
  left: 0;
  right: 0;
}

.nav-mega .dropdown-menu.mega-menu   > li {
	padding: 20px;
}

.nav-mega .dropdown-menu.mega-menu .media-list .media {
	padding: 0px;
	font-size: 13px;
}
.nav-mega .dropdown-menu.mega-menu .media-list .media-heading {
	font-size: 16px;
}

.intropara::first-line {
	color:#565d62;
	font-weight:normal;
}

.megamenumargins {
	margin-left: 25px;
	margin-right: 25px;
}
.minimenumargins {
	margin-left: 480px;
	margin-right: 125px;
}

.collectionyears {
	columns: 7;
	column-rule: 1px solid #0057b8;
	column-gap: 20px;
	column-width: auto;
}
